
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/dnf_project/dnf_project/src/CConnectPool.cpp" "src/CMakeFiles/hook_aurora.dir/CConnectPool.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/CConnectPool.cpp.o.d"
  "/home/dnf_project/dnf_project/src/Tool.cpp" "src/CMakeFiles/hook_aurora.dir/Tool.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/Tool.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64assembler.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64assembler.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64assembler.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64builder.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64builder.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64builder.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64compiler.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64compiler.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64compiler.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64emithelper.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64emithelper.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64emithelper.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64formatter.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64formatter.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64formatter.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64func.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64func.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64func.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64instapi.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64instapi.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64instapi.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64instdb.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64instdb.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64instdb.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64operand.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64operand.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64operand.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/a64rapass.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64rapass.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/a64rapass.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/arm/armformatter.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/armformatter.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/arm/armformatter.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/archtraits.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/archtraits.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/archtraits.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/assembler.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/assembler.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/assembler.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/builder.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/builder.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/builder.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/codeholder.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/codeholder.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/codeholder.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/codewriter.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/codewriter.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/codewriter.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/compiler.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/compiler.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/compiler.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/constpool.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/constpool.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/constpool.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/cpuinfo.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/cpuinfo.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/cpuinfo.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/emithelper.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/emithelper.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/emithelper.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/emitter.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/emitter.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/emitter.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/emitterutils.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/emitterutils.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/emitterutils.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/environment.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/environment.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/environment.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/errorhandler.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/errorhandler.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/errorhandler.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/formatter.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/formatter.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/formatter.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/func.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/func.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/func.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/funcargscontext.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/funcargscontext.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/funcargscontext.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/globals.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/globals.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/globals.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/inst.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/inst.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/inst.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/jitallocator.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/jitallocator.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/jitallocator.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/jitruntime.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/jitruntime.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/jitruntime.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/logger.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/logger.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/logger.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/operand.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/operand.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/operand.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/osutils.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/osutils.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/osutils.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/ralocal.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/ralocal.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/ralocal.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/rapass.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/rapass.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/rapass.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/rastack.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/rastack.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/rastack.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/string.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/string.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/string.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/support.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/support.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/support.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/target.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/target.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/target.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/type.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/type.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/type.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/virtmem.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/virtmem.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/virtmem.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/zone.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zone.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zone.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/zonehash.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonehash.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonehash.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/zonelist.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonelist.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonelist.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/zonestack.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonestack.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonestack.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/zonetree.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonetree.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonetree.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/core/zonevector.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonevector.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/core/zonevector.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86assembler.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86assembler.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86assembler.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86builder.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86builder.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86builder.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86compiler.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86compiler.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86compiler.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86emithelper.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86emithelper.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86emithelper.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86formatter.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86formatter.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86formatter.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86func.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86func.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86func.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86instapi.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86instapi.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86instapi.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86instdb.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86instdb.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86instdb.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86operand.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86operand.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86operand.cpp.o.d"
  "/home/dnf_project/dnf_project/src/asmjit/x86/x86rapass.cpp" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86rapass.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/asmjit/x86/x86rapass.cpp.o.d"
  "/home/dnf_project/dnf_project/src/controller.cpp" "src/CMakeFiles/hook_aurora.dir/controller.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/controller.cpp.o.d"
  "/home/dnf_project/dnf_project/src/df_main.cpp" "src/CMakeFiles/hook_aurora.dir/df_main.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/df_main.cpp.o.d"
  "/home/dnf_project/dnf_project/src/dispatch.cpp" "src/CMakeFiles/hook_aurora.dir/dispatch.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/dispatch.cpp.o.d"
  "/home/dnf_project/dnf_project/src/l_socket.cpp" "src/CMakeFiles/hook_aurora.dir/l_socket.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/l_socket.cpp.o.d"
  "/home/dnf_project/dnf_project/src/l_squirrel.cpp" "src/CMakeFiles/hook_aurora.dir/l_squirrel.cpp.o" "gcc" "src/CMakeFiles/hook_aurora.dir/l_squirrel.cpp.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
